/* CSS Document */



body {

background-color:#e4e4e4;

background-image:url("../images/bg.jpg");

background-repeat:repeat-x;

color:#003366;

font-family:Verdana,Arial,Helvetica,sans-serif;

font-size:12px;

line-height:20px;

margin:0;

padding:0;

}

element.style {

left:0;

position:absolute;

top:0;

}

iframe {

border:1px solid #CCCCCC;

height:70px;

padding-left:15px;

padding-right:8px;

width:100%;

}

tabel {

border:1px solid #CCCCCC;

border-collapse:collapse;

}

a {

color:#000000;

font-size:11px;

text-decoration:underline;

}

a:hover {

color:#003366;

text-decoration:underline;

}

img {

border:medium none;

}

ul li {

/*list-style-type:none;*/

}

form {

font-size:11px;

margin:0;

padding:0;

}

h1 {

background-color:#FFFFFF;

color:#D60093;

font-family:Verdana,Arial,Helvetica,sans-serif;

font-size:15px;

font-weight:700;

margin:0;

padding:0;

}

label {

color:#CC0000;

font-size:12px;

font-weight:500;

}

p {

color:#333333;

line-height:20px;

}

h3 {

color:#BC0000;

font-size:15px;

font-weight:700;

}

h4 {

font-size:14px;

}

h5 {

color:#FF6600;

font-size:15px;

font-weight:700;

}

.clear {

clear:both;

}

.left_float {

float:left;

}

.right_float {

float:right;

}

.features ul {

color:#124076;

display:block;

font-family:Verdana;

font-size:12px;

font-weight:500;

}

.features ul li {

background-image:url("../images/bullet_news.gif");

background-position:6px 8px;

background-repeat:no-repeat;

color:#124076;

line-height:16px;

list-style-type:none;

padding:5px 10px 5px 25px;

text-align:left;

}

.features ul li a {

color:#124076;

text-decoration:none;

}

.features ul li a:hover {

color:#E38210;

text-decoration:underline;

}

#headertable {

width:1003px;

}

#bg {

background-color:#FFFFFF;

background-image:url("../images/header_mid.gif");

background-repeat:repeat-x;

/*float:left;*/

font-family:Verdana,Arial,Helvetica,sans-serif;

font-size:12px;

height:119px;

}

#title {

color:#FFFFFF;

font-family:"verdana";

font-size:30px;

font-weight:normal;

margin-left:50px;

margin-top:8px;

}

#tagline {

color:#4D4D4D;

font-family:Verdana,Arial,Helvetica,sans-serif;

font-size:12px;

font-weight:500;

margin-left:100px;

margin-top:4px;

}

#search_mid {

background-image:url("../images/search_mid.jpg");

background-repeat:repeat-x;

color:#FFFFFF;

font-family:Verdana,Arial,Helvetica,sans-serif;

font-size:11px;

height:45px;

}

#navplate {

background-color:#FFFFFF;

border-bottom:1px solid #034A82;

width:1003px;

}

#navplate ul {

height:30px;

margin:0;

padding:0;

width:100%;

}

#navplate li {

color:#034A82;

display:inline;

font-family:verdana;

font-size:11px;

font-weight:700;

list-style:none outside none;

}

#navplate li a, #navplate li a:visited {

border-right:1px solid #666666;

color:#484452;

font-family:verdana;

font-size:12px;

line-height:30px;

padding-left:15px;

padding-right:15px;

text-decoration:none;

}

#navplate li a:hover {

color:#FFBE00;

}

#tab_mid {

background-image:url("../images/tab_mid.jpg");

background-position:left top;

background-repeat:repeat-x;

color:#FFFFFF;

font-family:Verdana,Arial,Helvetica,sans-serif;

font-size:11px;

height:30px;

margin:0;

padding:0 0 0 3px;

width:100%;

}

.mid_links {

color:#36383B;

font-family:verdana;

font-size:11px;

text-align:left;

text-decoration:none;

}

.mid_links p {

background-image:url("../images/marketplace_map_bullet.gif");

background-position:5px 6px;

background-repeat:no-repeat;

color:#36383B;

line-height:20px;

margin:0;

padding-left:15px;

}

.mid_links a {

color:#36383B;

margin:0;

text-decoration:none;

}

.mid_links a:hover {

text-decoration:underline;

}

.rightlink {

color:#2E2E2E;

font-family:Verdana;

font-size:11px;

font-weight:300;

line-height:16px;

padding:10px;

text-align:left;

}

.rightlink a {

color:#C90202;

font-family:Verdana;

text-decoration:none;

}

.rightlink a:hover {

color:#C90202;

text-decoration:underline;

}

.img_active, .img_inactive {

border:medium none;

cursor:pointer;

margin:3px;

padding:5px;

width:110px;

}

.form_text {



color:#363636;

font-family:verdana;

font-size:11px;

line-height:16px;

padding-left:2px;

padding-right:5px;

text-align:left;

}

.inputtext {

border:1px solid #B0B0B0;

color:#090908;

font-family:verdana;

font-size:11px;

font-weight:normal;

height:19px;

padding:2px 0 0 2px;

width:205px;

}

.selectbox {

border:1px solid #B0B0B0;

color:#090908;

font-family:verdana;

font-size:11px;

font-weight:normal;

height:19px;

padding:0 0 0 2px;

}

.textarea_box {

border:1px solid #7F9DB9;

color:#3A3A3A;

font-family:verdana;

font-size:11px;

font-weight:normal;

line-height:18px;

padding:5px 0 0 5px;

width:350px;

}

.button {

background-color:#CC0000;

/*background-color:#26478C;*/

color:#FFFFFF;

cursor:pointer;

font-family:Tahoma;

font-size:11px;

font-weight:bold;

height:30px;

margin:0;

padding:3px 10px;

text-align:center;

width:65px;

}

.button a {

color:#FFFFFF;

}

.button a:hover {

color:#FFFFFF;

text-decoration:none;

}

#footer {

background-color:#EFEFEF;

border:1px solid #CCCCCC;

clear:both;

color:#1768B4;

display:block;

font-size:10px;

margin:10px 2px;

}

#footer .moduletable {

text-align:center;

}

#footer li {

border-right:1px solid #CCCCCC;

display:inline;

padding:0 5px;

}

#footer li a:link, #footer li a:visited {

color:#D60094;

}

#footer li a:hover {

color:#DD2222;

text-decoration:none;

}

#footer .sep {

color:#CCCCCC;

margin-left:10px;

margin-right:10px;

}

#footer li .facebook {

background-image:url("../images/icons/facebook.gif");

background-position:center center;

background-repeat:no-repeat;

line-height:20px;

padding:5px 10px;

text-decoration:none;

}

#footer .moduletable_menu {

margin:0;

}

#footer .moduletable_menu table td {

padding:5px;

}

#footer .moduletable_menu table a {

border-right:1px solid #CCCCCC;

padding:0 5px;

}

#footer .moduletable_menu {

text-align:center;

width:100%;

}

.imgborder {

padding:3px;

}

.moduletable {

margin-bottom:10px;

text-align:left;

}

.moduletable h3 {

background-image:url("../images/right_top.png");

background-repeat:no-repeat;

color:#FFFFFF;

font-size:12px;

height:23px;

margin:21px 0 0;

padding:7px 0 0 10px;

text-align:left;

width:218px;

}

fieldset {

border:0 solid #999999;

text-align:left;

}

#form-login {

border:1px solid #999999;

padding:0 10px 10px;

width:202px;

}

#form-login ul {

padding-left:5px;

}

#form-login ul li {

line-height:17px;

list-style-type:none;

}

.moduletable_menu {

margin-bottom:10px;

text-align:left;

width:228px;

}

.moduletable_menu h3 {

background-image:url("../images/right_top.png");

background-repeat:no-repeat;

color:#FFFFFF;

height:23px;

margin:0;

padding:7px 0 0 10px;

text-align:left;

width:218px;

}

.moduletable_menu ul {

border:1px solid #999999;

margin:0;

padding:10px 20px 20px 10px;

width:191px;

}

.moduletable_menu ul li {

line-height:17px;

list-style-type:none;

}

.moduletable .contentpaneopen {

border:1px solid #999999;

padding:3px 5px 5px;

width:224px;

}

.middle_tab {

background-image:url("../images/tab_mid.jpg");

background-repeat:repeat-x;

float:left;

height:30px;

width:165px;
/*
width:150px;*/

}
.subcat3:hover {
background-color: #EDED89;
border: none;


}

.middle_tab h3 {

color:#FFFFFF;

font-size:10px;

margin:0;

padding:5px 0 0;

line-height:15px;

}

.headTitle, a.headTitle:hover {

color:#FFFFFF;

font-size:11px;

margin:0;

padding:5px 0 0;


}

.lt {

float:left;

height:30px;

width:14px;

}

.rt {

float:left;

height:30px;

width:14px;

}

#category_block_1 {

float:left;

margin:10px 3px 10px 0;

}

#category_block_1 a{

text-decoration:none; 

}

#category_block_1 .content {

clear:both;

padding:3px 0 5px;

width:190px;

}

#category_block_1 .content ul {

margin:0;

padding:0;

}



#category_block_1 .content ul li {

background:url("../images/bullet_5.jpg") no-repeat scroll 0 7px transparent;

font-size:12px;

line-height:20px;

list-style-type:none;

padding-left:15px;

text-align:left;

}

#category_block_1 .content ul li a{

text-decoration:none; 

}

.cathome{
background:url("../images/bullet_5.jpg") no-repeat scroll 0 7px transparent;

font-size:12px;

line-height:20px;

list-style-type:none;

padding-left:15px;

text-align:left;
}

.breadcrumbs {

color:#3B3B3B;

font-size:11px;

font-weight:500;

height:18px;

margin-top:8px;

padding:5px;

text-transform:capitalize;

width:98%;

}

div.breadcrumbs {

border-bottom:1px solid #FFE1D5;

}

.breadcrumbs a {

color:#595959;

text-decoration:none;

}

.breadcrumbs a:hover {

color:#E38210;

text-decoration:underline;

}

.title_cate {

clear:left;

color:#D60093;

float:left;

font-family:Tahoma;

font-size:12px;

font-weight:600;

line-height:20px;

margin-right:10px;

}

button submit {

background-image:url("../images/bt_search_submit.jpg");

background-repeat:no-repeat;

border:0 none;

height:22px;

line-height:22px;

width:65px;

}

.subcat {

border-top:1px solid #999999;

float:left;

margin:5px 0;

padding:5px 0;

width:98%;

}

.sub_list {

background:url("../images/bullet_5.jpg") no-repeat scroll 0 7px transparent;

float:left;

font-size:13px;

line-height:22px;

padding-left:15px;

width:45%;

}

.sub_list a {

color:#990000;

text-decoration:none;

}

.sub_list a:hover {

color:#990000;

text-decoration:underline;

}

.each_border {

background-color:#ffffcb;

border-bottom:1px solid #F9F2F7;

color:#000000;

font-weight:500;

height:110px;

line-height:20px;

text-align:left;

width:100%;

margin:5px 0px;

}

ul#topads {

margin:0;

padding:0;

}

.each_border a {

color:#A10370;

text-transform:capitalize;

}

.each_border img {

margin-left:20px;

}

.feat_title {

background-color:#86015D;

color:#FFFFFF;

font-weight:bold;

height:20px;

line-height:20px;

padding:5px;

}

.new_ads_border {

background-color:#F2F2F2;

color:#000000;

font-weight:500;

height:105px;

line-height:20px;

margin:5px 0 0;

padding:5px 0 0 5px;

text-transform:capitalize;

width:100%;

}

.ddesc, .fdesc, .ftitle, .dtitle {

padding:3px;

}

.new_ads_border a {

color:#D90797;

}

.new_ads {

background-color:#86015D;

color:#FFFFFF;

font-weight:bold;

height:20px;

line-height:20px;

padding:5px;

}

#desc_p_main {

float:left;

margin:3px;

text-align:left;

width:995px;

}

.main_p_header {

float:left;

height:30px;

}

.main_p_header .p_left {

float:left;

height:30px;

}

.main_p_header .p_middle {

background-image:url("../images/tab_mid.jpg");

background-repeat:repeat-x;

color:#FFFFFF;

float:left;

font-weight:bold;

height:30px;

padding-top:7px;

width:967px;

}

.main_p_header .p_right {

float:left;

height:30px;

}

.main_p_middle {

border-left:1px solid #D60094;

border-right:1px solid #D60094;

clear:both;

margin:0 0 0 1px;

min-height:300px !important;

padding:0 5px;

}

.main_p_footer {

float:left;

height:30px;

}

.main_p_footer .p_left {

float:left;

height:30px;

}

.main_p_footer .p_middle {

background-image:url("../images/btm_mid.jpg");

background-repeat:repeat-x;

color:#FFFFFF;

float:left;

font-weight:bold;

height:30px;

padding-top:7px;

width:967px;

}

.main_p_footer .p_right {

float:left;

height:30px;

}

.main_div {

color:#484452;

margin-left:50px;

text-align:center;

width:90%;

}

.main_text {

float:left;

line-height:23px;

text-align:left;

width:15%;

}

.inputbox {

line-height:23px;

text-align:left;

}

#form-login-password .inputbox {

line-height:23px;

text-align:left;

width:180px;

}

#form-login-username .inputbox {

line-height:23px;

text-align:left;

width:180px;

}

.clear {

clear:both;

padding:5px 0 0;

width:100%;

}

.formfields {

font-size:12px;

}

.required {

font-size:12px;

}

label.error {

clear:both;

color:#9E1B32;

display:block;

}

input.error {

border:1px dotted red;

}

textarea.error {

border:1px dotted red;

}

.paramlist_key {

width:130px;

}

.form-validate .button {

margin-left:165px;

}

.componentheading {

color:#EF8100;

font-size:16px;

font-weight:bold;

}

.componentheading h1 {

color:#EF8100;

font-size:16px;

font-weight:bold;

}

.MultiFile-label {

margin:5px;

}

.MultiFile-title {

width:350px;

}

.MultiFile-remove {

color:#FF0000;

font-weight:bold;

}

.caption {

font-size:11px;

}

.MultiFile-wrap {

float:left;

}

.MultiFile-list {

margin-left:0;

padding-left:0;

}

.media_image {

border:1px solid #999999;

float:left;

height:120px;

margin:5px;

padding:5px;

text-align:center;

vertical-align:middle;

width:120px;

}

.media_image .del {

float:left;

text-align:center;

width:120px;

}

.classified_search {

display:inline;

}

#c_search_main {

float:left;

width:350px;

}

.input_search {

font-size:11px;

}

.select_cat {

font-size:12px;

width:130px;

}

.search_submit {

background-color:#CC0000;

border:0 none;

color:#FFFFFF;

height:22px;

line-height:22px;

width:65px;

}

.input {

margin:0;

padding:0;

}

.adv_sarch_submit {

background:none repeat scroll 0 0 transparent;

border:0 none;

color:#FFFFFF;

cursor:pointer;

}

#adv_search_main {

float:right;

}

#advance_search {

background-color:#F2F2F2;

color:#333333;



margin:5px 0;

padding:5px;

}

#advance_search h3 {

color:#3D3D3D;

margin:0;

padding:0;

}

.stepcarousel {

background:none repeat scroll 0 0 #e4e4e4;

border:0 solid #EF943B;

color:#FFFFFF;

height:160px;

margin-bottom:10px;

overflow:scroll;

position:relative;

width:920px;

}

.stepcarousel .belt {

left:0;

position:absolute;

top:0;

}

.stepcarousel .panel {

color:#034A82;

float:left;

margin:5px;

overflow:hidden;

width:125px;

}

#system-message dd ul {

background-color:#FFE0BF;

border-bottom:1px solid #FFC98F;

border-top:1px solid #FFC98F;

color:#1769B5;

margin:0;

padding:5px;

}

#navplate ul {

height:30px;

margin:0;

padding:0;

width:100%;

}

.hideTextArea {

background-color:#FFFFFF;

border:medium none;

color:#004993;

}

.ad_price {

float:left;

}

.plans_select {

float:left;

width:200px;

}

#thanks_m {

font-size:14px;

font-weight:bold;

padding:50px;

text-align:center;

}

.back_home {

text-align:center;

}

.catinner .content ul li {

float:left;

margin:0;

padding:0;

text-indent:10px;

width:50%;

}

.catinner {

float:left;

width:550px;

}

.catinner .content ul {

list-style:none outside none;

}

.contentheading {

color:#FF9900;

font-size:14px;

font-weight:bold;

}

.component {

color:#990000;

font-family:"Verdana";

font-size:11px;

font-weight:400;

line-height:22px;

margin:auto;

padding:0 0 5px;

text-align:justify;
}

.cat {

/*padding-left:7px;*/

padding-left:px

}

#category_block_1 .content ul .more_li {

background:none repeat scroll 0 0 transparent;

float:right;

padding-right:20px;

}

.tool-tip {

background:none repeat scroll 0 0 #FFFFCC;

border:1px solid #D4D5AA;

float:left;

max-width:200px;

padding:5px;

}

.tool-title {

background:url("../images/selector-arrow.png") no-repeat scroll 0 0 transparent;

font-size:100%;

font-weight:bold;

margin:-15px 0 0;

padding:15px 0 5px;

}

.tool-text {

font-size:100%;

margin:0;

}

div.outer {

background:none repeat scroll 0 0 #535353;

color:#FFFFFF;

float:left;

margin:4px;

padding:10px 5px;

width:982px;

}

div.outer1 {

background:none repeat scroll 0 0 #535353;

color:#FFFFFF;

float:left;

margin:4px;

padding:10px 5px;

width:760px;

}

div.outer h4, div.outer1 h4 {

color:#FFFFFF;

font-weight:bold;

line-height:25px;

margin:0 0 5px 5px;

padding:0;

}

div.inner {

background:none repeat scroll 0 0 #FFFFFF;

border:0 none;

color:#333333;

margin:0;

padding:10px;



}

div.outerbox {

background:none repeat scroll 0 0 #1769B5;

color:#FFFFFF;

float:left;

margin:4px;

padding:10px 5px;

width:96%;

}

div.outerbox h4 {

color:#FFFFFF;

font-weight:bold;

line-height:25px;

margin:0 0 5px 5px;

padding:0;

}

div.outerbox h4 a, div.outerbox h4 a:hover {

color:#FFFFFF;

}

div.innerbox {

background:none repeat scroll 0 0 #FFFFFF;

border:0 none;

color:#333333;

margin:0;

padding:10px;

}

.roundrate {

background:none repeat scroll 0 0 #FFF9D0;

border:0 none;

color:#333333;

margin:0 0 10px 5px;

padding:5px;

}

#rating_fieldset {

background-color:#CFE9FD;

border:1px solid #9FD2FF;

margin-bottom:20px;

width:98%;

}

#rating_fieldset legend {

background-color:#FFE398;

color:#5E5E5E;

font-size:14px;

font-weight:600;

margin:10px;

padding:5px;

}

.postTitle h3 {

font-size:14px;

margin:0;

padding:0;

}

.post_title {

color:#AF160A;

}

.rate_label {

float:left;

width:50px;

}

#contactToOwner {

background:none repeat scroll 0 0 #019B7C;

color:#FFFFFF;

font-weight:bold;

margin-left:5px;

padding:3px;

text-decoration:none;

width:150px;

}

#contactToOwner a, #contactToOwner a:hover {

color:#FFFFFF;

text-decoration:none;

}

label.rating {

color:#0066CC;

float:left;

}

label.ActiveRating {

float:left;

}

label.ActiveRating a {

background-image:url("../images/star.gif");

background-position:0 -16px !important;

background-repeat:no-repeat;

display:block;

height:16px;

overflow:hidden !important;

text-indent:-999em;

width:16px;

}

label.inactiveRating {

float:left;

}

label.inactiveRating a {

background:url("../images/star.gif") no-repeat scroll 0 0 transparent;

border:0 none;

display:block;

height:16px;

overflow:hidden !important;

text-indent:-999em;

width:16px;

}

review_container {

text-align:justify;

}

.review_img {

float:left;

margin:5px;

width:200px;

}

.review_title h1 {

}

.review_title .ratging {

float:right;

}

.review_title .review_posted {

float:left;

}

.review_posted {

color:#9A3334;

}

.comments {

background-color:#FDE9CD;

margin-bottom:10px;

padding:5px;

}

.cdate {

padding-bottom:7px;

}

.comments .edit {

float:right;

}

.post_comments {

background-color:#CDE8FD;

padding:25px 25px 25px 150px;

}

.rate_title {

color:#AF160A;

float:left;

}

.star_rating {

float:left;

margin-left:5px;

}

.rate_user {

float:right;

}

.moduletable-right-ad {

text-align:center;

}

#com-form-login fieldset.input {

margin-left:40px;

padding-bottom:15px;

}

#com-form-login ul li {

display:inline;

float:left;

margin-right:15px;

width:auto;

}

.form-submit {

background-color:#CC0000;

border:1px solid #980000;

color:#FFFFFF;

cursor:pointer;

font-size:12px;

font-weight:600;

line-height:24px;

margin:0;

padding:3px;

text-align:center;

text-decoration:none;

text-transform:capitalize;

width:auto;

}

.feat_ad_price {

color:#494949;

font-size:18px;

font-weight:600;

}

.def_ad_price {

color:#DE5900;

font-size:18px;

font-weight:600;

}

.banneritem {

width:99%;

}

.log {

color:#343434;

font-size:12px;

font-weight:600;

text-align:center;

}

.no_review {

color:#AF160A;

font-size:13px;

font-weight:600;

text-align:center;

}

#com-form-login fieldset {

background-color:#EBEBEB;

font-size:14px;

height:202px;

padding:30px 0 0 25px;

width:560px;

}

#passwd, #com-form-login-username .inputbox {

border:1px solid #CCCCCC;

padding:7px;

width:500px;

}

#josForm {

background-color:#D2E5F9;

font-size:14px;

height:auto;

margin-left:70px;

padding:30px 0 25px 25px;

width:560px;

}

.josForm, .form-validate {

font-size:12px;

height:auto;

margin-left:70px;

padding:30px;

width:600px;

}

.mod_bannerslider {

margin-bottom:15px;
}

#Lbanner .mod_bannerslider {

width:195px;

}



#Rbanner .mod_bannerslider {

/*width:175px;*/

}



.spot {

background-color:#e4e4e4;

height:145px;

padding-bottom:2px;

padding-left:7px;

padding-top:7px;

}

.spot .lt {

height:140px;

width:30px;

}

.stepcarousel {

float:left;

height:140px;

width:920px;

}

.spot .rt {

float:left;

height:140px;

width:30px;

}

#mygallery {

overflow:hidden;

width:913px;

}

.spot_ads_main {

margin-bottom:7px;

}

.outerborder {

border:1px solid #999999;

}

.bx_wrap {

width:100%;

}

.module {

margin-top:15px;

}

#system-message dd.notice ul {

background:none repeat scroll 0 0 #FFF5DB;

border:1px solid #F0DC7E;

color:#CC0000;

}

#system-message dd.notice ul {

color:#CC0000;

font-size:11px;

font-weight:normal;

text-align:center;

}

#system-message dd.error ul {

background-color:#EFEFEF;

border:1px solid #C7C6C7;

color:#CC0000;

font-size:11px;

font-weight:normal;

text-align:center;

}

#system-message dd ul {

background-color:#FFEAF9;

border:1px solid #FFC98F;

color:#544D4C;

margin:0;

padding:5px;

font-size:12px



}

#emailForm {

padding:0;

}

#emailForm .inputbox {

line-height:23px;

text-align:left;

width:250px;

}

#emailForm label {

color:#CC0000;

line-height:25px;

margin:0;

padding:0;

text-align:left;

}

#emailForm .button {

margin-left:0;

}

#emailForm textarea {

height:100px;

}

#ad_form_fields label.error {

padding-left:110px;

width:60%;

}

#ad_form_fields .mceEditor {

margin-left:110px;

}

#topads {

padding:0;

}

#search_mid .fg-button {

clear:left;

cursor:pointer;

padding:0.4em 1em;

position:relative;

text-align:center;

text-decoration:none !important;

}

#search_mid a.fg-button {

float:none;

 font-size:14px;

}

#search_mid a.fg-button {

background-color:#448504;

border:1px solid #6DBC1F;

float:none;

padding-right:25px;

}

#search_mid a.fg-button {

float:none;

padding-right:25px;

}

#search_mid a.fg-button {

float:none;

}

#search_mid .fg-button {

background:url("../images/down_arrow.gif") no-repeat scroll 80px center transparent;

border:1px solid #6DBC1F;

clear:left;

cursor:pointer;

line-height:35px;

margin:0;

/*padding:0.4em 15px 0.4em 1.5em;*/

padding-left:2px;

position:relative;

text-decoration:none !important;

}

a.fg-button:hover {

color:#FFFFFF;

}

.fg-button-icon-right {

padding-right:2.1em;

}

.fg-button {

clear:left;

cursor:pointer;

margin:0 4px 40px 20px;

padding:0.4em 1em;

position:relative;

text-align:center;

text-decoration:none !important;

}

.ui-state-default, .ui-widget-content .ui-state-default {

border:1px solid #327E04;

color:#FFFFFF;

font-weight:bold;

outline-style:none;

outline-width:medium;

}

.dv_location {

height:200px;

overflow-x:hidden;

overflow-y:scroll;

text-align:left;

width:200px;

}

.module_location .dv_location {

width:180px;

}

.dv_location .fcity_title {

background-color:#CCCCCC;

color:#000000;

font-weight:bold;

line-height:25px;

margin-bottom:7px;

padding-left:5px;

}

.dv_location ul {

margin:0 5px;

padding:0;

}

.dv_location ul li {

line-height:20px;

}

.dv_location ul li label {

cursor:pointer;

}

.fcity_title {

background-color:#D60093;

color:#FFFFFF;

font-weight:bold;

line-height:25px;

margin-bottom:7px;

padding-left:5px;

text-align:center;

width:200px;

}

.borderpagging {

border:1px solid #CCCCCC;

}

.pages {

border:1px solid #CCCCCC;

clear:left;

font-size:85%;

margin:1em 0;

padding:3px;

text-decoration:none;

}

.pages:hover {

background-color:#FF3399;

border:1px solid #CCCCCC;

color:#FFFFFF;

cursor:pointer;

text-decoration:none;

}

.page_atv {

background:none repeat scroll 0 0 #FF3399;

color:#FFFFFF;

}

input[type="submit"] {

background-color:#CC0000;

border:0px solid #980000;

color:#FFFFFF;

cursor:pointer;

font-family:verdana;

font-size:12px;

font-style:normal;

font-variant:normal;

font-weight:600;

height:30px;

line-height:17px;

margin-left:5px;

margin-right:5px;

padding:3 10px;

text-align:center;

text-decoration:none;

}



button{

background-color:#CC0000;

border:1px solid #980000;

color:#FFFFFF;

cursor:pointer;

font-family:verdana;

font-size:12px;

font-style:normal;

font-variant:normal;

font-weight:600;

height:24px;

line-height:17px;

margin-left:5px;

margin-right:5px;

padding:0 3px;

text-align:center;

text-decoration:none;

}

.back

{

background-color:#CC0000;

border:1px solid #980000;

color:#FFFFFF;

cursor:pointer;

font-family:verdana;

font-size:14px;

font-style:normal;

font-variant:normal;

font-weight:600;

height:35px;

line-height:17px;

margin-left:5px;

margin-right:5px;

padding:5px 15px;

width:175px;

text-align:center;

text-decoration:none;

}

.back a

{

background-color:#CC0000;

border:1px solid #980000;

color:#FFFFFF;

cursor:pointer;

font-family:verdana;

font-size:14px;

font-style:normal;

font-variant:normal;

font-weight:600;

height:35px;

line-height:17px;

margin-left:5px;

margin-right:5px;

padding:5px 15px;

width:175px;

text-align:center;

text-decoration:none;

}



.warning{

font-size:14px;

font-weight:bold;

}

.warning_repost div{

font-size:18px; 

color:#D60093;

}

.waning_repost2{

font-size:16px;

 color:#990000;

 }



.description{



color:#FF0000; 

margin-left:110px;

float:left;

line-height:23px;

text-align:center;

}

a.back:hover {

text-decoration:none;

color:#FFFFFF;

}



.orderads {

cursor:pointer;

}

a.edit_ad {

background:url("../images/edit.gif") no-repeat scroll 0 0 transparent;

cursor:pointer;

display:block;

text-indent:-9999em;

width:20px;

}

a.delete_ad {

background:url("../images/delete.gif") no-repeat scroll 0 0 transparent;

cursor:pointer;

display:block;

text-indent:-9999em;

width:20px;

}

a.ad_media {

background:url("../images/ad.gif") no-repeat scroll 0 0 transparent;

cursor:pointer;

display:block;

line-height:25px;

text-indent:-9999em;

width:20px;

}

.ad_listing th, .ad_listing th label {

background-color:#B70576;

color:#FFFFFF;

font-weight:bold;

text-decoration:underline;

}

.ad_listing td {

font-size:12px;

line-height:22px;

}

.ad_listing .even {

background-color:#FFDFF5;

border:1px solid #FFCFF0;

}

fieldset.fset_pay_plans {

border:5px solid #999999;

text-align:left;

}

fieldset.fset_pay_plans legend {

color:#993300;

font-size:16px;

font-weight:bold;

}

.module_location {

border:1px solid #CCCCCC;

}

.module_location h3 {

background-color:#CCCCCC;

font-size:14px;

margin:0;

padding:5px 0 5px 10px;

text-align:left;

}

#ads ul {

list-style:none outside none;

}

#ads ul li a {

color:#CC0000;

float:left;

height:42px;

overflow:hidden;

width:1000px;

}

.norecord {

color:#CC0000;

font-size:14px;

font-weight:600;

line-height:100px;

}



.loc{ font-weight:bold; font-size:14px;}



/*---------Upgrade your Ad---------*/

table.top_ads { border:#666666 solid 1px; padding:0px; margin:0px;}

table.top_ads p{ margin:0px;}

.top_ads .heading{

 background-color:#659ACE;

}

.top_ads .heading h1{ background-color:#659ACE; color:#FFFFFF;}

.top_ads  .topmsg { background-color:#ECF1F7;}

.top_ads  .topmsg h2, .top_ads .hmsg h2{ color:#D20EC1; font-size:12px; margin:0px;}

.top_ads  .top_plans table td,.top_ads .featadon table td{ border-right:#666666 solid 1px;border-top:#666666 solid 1px;}

.top_ads  .top_plans .plan, .top_ads .fdays{ background-color:#DDD8D4;}

.top_ads  .top_plans .top_rad ,.top_ads .frad{ background-color:#FFFFCB; }

.top_ads  .top_plans .top_rad td{padding:3px 0px; border-bottom:#666666 solid 1px; }

.top_ads .or{ background-color:#ECF1F7;}

.top_ads .hgallery{ background-color:#FF6400; }

.top_ads .hgallery h3{ margin:0px;color:#FFFFFF;}

.top_ads .hmsg{background-color:#ECF1F7;}

.top_ads .ftitle{ background-color:#FFFFFF;}

.top_ads .frad td{padding:3px 0px;}

.top_ads .topmsg td, .top_ads .hmsg td , .top_ads .hgallery h3{ padding-left:5px;}

/*------Upgrade your Ad End ----------*/



.user_page{ 

 font-size:14px;

 

 text-align:center}

 

/**********    Front page */



/* tree categories */

#tree_categories { background: #f9f9f9; border: 1px solid #e9e9e9; }

#tree_categories .parent { color: #333; font-size: 1em; font-weight: bold;  letter-spacing: 0.4px; margin-top: 10px; margin-left: 5px;}

#tree_categories .parent a { color: #333;}



#tree_categories li { color: #555; font-size: 1em; list-style: none; letter-spacing: 0.2px; line-height: 22px; background: url("images/categ-arrow.png") 0 6px no-repeat; padding-left: 8px; }

#tree_categories li a { color: #555;}



#tree_categories .level1 { margin-left: 10px !important; }

#tree_categories .level2 { margin-left: 20px !important; }

#tree_categories .level3 { margin-left: 30px !important; }

#tree_categories .level4 { margin-left: 40px !important; }



.featuredfont{ color:#FF00CC;

               font-weight:bold; font-family:Arial, Helvetica, sans-serif;font-size:16px;}

.featuredfont2{ color:#EE86A0;

font-weight:bold; font-family:Arial, Helvetica, sans-serif; }

#logouthover a:hover{font-weight:bold; color:#00FF00;}

.module .mod_bannerslider .bs_contentdiv img{

width:190px;

height:190px;

}
.pre{
padding-left:5px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
color:#009900;
}

/* Created css for bannerprivew page*/

.main
{
width:667px;
height:auto;
margin:0 auto;
}

.text
{
font-family:arial;
font-size:14px;
color:#333333;
padding:5px;
}

.table_pre
{
width:667px;
height:auto;
padding-top:15px;
}

.heading_pre
{
width:667px;
height:25px;
background-color:#ff00ff;
font-family:arial;
font-size:16px;
color:#fff;
text-align:center;
line-height:23px;
font-weight:bold;
border:solid 1px #666666;
}

.table2
{
width:667px;
background:#ffff00;
border:solid 1px #666666;
}
.table2_1
{
width:667px;
background:#fff;
border:solid 0px #666666;
}
.heading1
{

font-family:arial;
font-size:12px;
color:#000;
text-align:center;
line-height:23px;
font-weight:bold;
}

.heading1_1
{
height:69px; 
line-height:68px;
width:55px;
font-family:arial;
font-size:12px;
color:#000;
text-align:center;
float:left;
border-right:solid 1px #666666;
}

.heading2
{
min-height: 23px;
   height:auto !important;
   height: 23px;
width:120px;
font-family:arial;
font-size:12px;
color:#000;
text-align:center;
line-height:23px;
font-weight:bold;
float:left;
border-right:solid 1px #666666;
}

.heading3
{
width:125px;
font-family:arial;
font-size:12px;
color:#000;
text-align:center;
line-height:23px;
font-weight:bold;
float:left;
height:auto;
border-right:solid 1px #666666;
}

.heading4
{
width:252px;
font-family:arial;
font-size:12px;
color:#000;
text-align:center;
line-height:23px;
font-weight:bold;
float:left;
}

.left-pannel
{
width:240px;
float:left;
}

.right-pannel
{
width:427px;
float:right;
}

.mid_part
{
border-left:solid 3px #eb4848;
border-right:solid 3px #eb4848;
}

.please-text
{
font-family:arial;
font-size:15px;
color:#c00000;
font-weight:bold;
text-align:center;
}

ol
{
margin:0px;
padding:0px;

}

ol li
{
font-family:arial;
font-size:12px;
color:#000;
margin-left:25px;
padding:5px;
}
/*************** End *****/
.select{ background:url(../images/bg.gif) repeat-x;
height:23px;
padding-left:7px;
padding-right:7px;
 padding-bottom: 3px;
border:1px solid #cbcac9;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#000000;
}